/** Shopify CDN: Minification failed

Line 177:1 Unexpected "{"
Line 209:1 Expected identifier but found "."
Line 213:1 Expected identifier but found "."
Line 240:1 Expected identifier but found "."
Line 245:1 Expected identifier but found "."
Line 274:3 Expected identifier but found "."
Line 279:40 Expected identifier but found "."
Line 403:3 Expected identifier but found "."

**/
.multicolumn-with-border {
  color: rgb(var(--color-foreground));
}

.multicolumn-with-border .title {
  margin: 0;
}

.multicolumn-with-border.no-heading .title {
  display: none;
}

.multicolumn-with-border .title-wrapper-with-link {
  margin-top: 0;
}

.multicolumn-with-border__sub-title {
  margin-top: 0rem;
  margin-bottom: 4rem;
  color: rgb(var(--color-button-text));
  max-width: 54rem;
  
}

.multicolumn-with-border__caption {
  display: block;
  color: rgb(var(--color-primary-light));
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 100px;
}

.multicolumn-with-border__heading-section {
  display: grid;
}

.multicolumn-with-border__heading-section--left {
  text-align: start;
  justify-content: start;
}

.multicolumn-with-border__heading-section--center {
  text-align: center;
  justify-content: center;
}

.multicolumn-with-border__heading-section--right {
  text-align: end;
  justify-content: end;
}

.multicolumn-with-border__heading-section--left .multicolumn-with-border__sub-title {
  margin-left: 0;
  margin-right: auto;
}

.multicolumn-with-border__heading-section--center .multicolumn-with-border__sub-title {
  margin-left: auto;
  margin-right: auto;
}

.multicolumn-with-border__heading-section--right .multicolumn-with-border__sub-title {
  margin-left: auto;
  margin-right: 0;
}

.multicolumn-with-border-card__image-wrapper--third-width {
  width: 33%;
}

.multicolumn-with-border-card__image-wrapper--half-width {
  width: 50%;
}

.multicolumn-with-border-list__item.center .multicolumn-with-border-card__image-wrapper:not(.multicolumn-with-border-card__image-wrapper--full-width),
.multicolumn-with-border-list__item:only-child {
  margin-left: auto;
  margin-right: auto;
}

.multicolumn-with-border .button {
  margin-top: 1.5rem;
}

.multicolumn-with-border__grid-item {
  flex-grow: 0;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
}

@media screen and (max-width: 989px) {
  .grid--1-col-tablet-down .multicolumn-with-border__grid-item {
    width: 100%;
    max-width: 100%;
  }

  .slider--tablet.grid--peek .multicolumn-with-border__grid-item {
    box-sizing: content-box;
    margin: 0;
  }
}

@media screen and (min-width: 990px) {
  .grid--5-col-desktop .multicolumn-with-border__grid-item {
    width: calc(20% - var(--grid-desktop-horizontal-spacing) * 4 / 5);
    max-width: calc(20% - var(--grid-desktop-horizontal-spacing) * 4 / 5);
  }

  .grid--4-col-desktop .multicolumn-with-border__grid-item {
    width: calc(25% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
    max-width: calc(25% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
  }

  .grid--3-col-desktop .multicolumn-with-border__grid-item {
    width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
    max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 2 / 3);
  }

  .grid--2-col-desktop .multicolumn-with-border__grid-item {
    width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
    max-width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
  }
}


/* check for flexbox gap in older Safari versions */
@supports not (inset: 10px) {
  .multicolumn-with-border__grid-item {
    padding-left: var(--grid-mobile-horizontal-spacing);
    padding-bottom: var(--grid-mobile-vertical-spacing);
  }

  @media screen and (min-width: 750px) {
    .multicolumn-with-border__grid-item {
      padding-left: var(--grid-desktop-horizontal-spacing);
      padding-bottom: var(--grid-desktop-vertical-spacing);
    }
  }

  .grid--gapless .multicolumn-with-border__grid-item {
    padding-left: 0;
    padding-bottom: 0;
  }

  @media screen and (min-width: 749px) {
    .grid--peek .multicolumn-with-border__grid-item {
      padding-left: var(--grid-mobile-horizontal-spacing);
    }
  }

  .product-grid .multicolumn-with-border__grid-item {
    padding-bottom: var(--grid-mobile-vertical-spacing);
  }

  @media screen and (min-width: 750px) {
    .product-grid .multicolumn-with-border__grid-item {
      padding-bottom: var(--grid-desktop-vertical-spacing);
    }
  }
}
  .animate--hover-3d-lift .product-grid .multicolumn-with-border__grid-item:hover,
  .animate--hover-3d-lift .collection-list .multicolumn-with-border__grid-item:hover,
 {
    z-index: 2; /* Make sure the hovered card is the topmost card. */
  }


@media screen and (min-width: 750px) {
  .multicolumn-with-border .button {
    margin-top: 4rem;
  }
}

.multicolumn-with-border__bottom-text {
  color: rgb(var(--color-button-text));
  font-style: italic;
}

.multicolumn-with-border__content-container {
  border-radius: var(--text-boxes-radius);
  width: 100%;
  justify-content: space-evenly;
}

.multicolumn-with-border-list {
  margin-top: 0;
  padding: 0;
}

.multicolumn-with-border-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 20px 40px rgba(0,0,0,.08);
}

..multicolumn-with-border__list-item:only-child {
  max-width: 72rem;
}

..multicolumn-with-border__list-item--empty {
  display: none;
}

.multicolumn-with-border:not(.background-none) .multicolumn-with-border-card {
  background: rgb(var(--color-shadow));
  height: 100%;
}

.multicolumn-with-border.background-primary .multicolumn-with-border-card {
  background: rgb(var(--color-shadow));
}

.multicolumn-with-border-list h3 {
  line-height: calc(1 + 0.5 / max(1, var(--font-heading-scale)));
}

.multicolumn-with-border-card-spacing {
  padding-top: 2.5rem;
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

/* .multicolumn-with-border-card__info > :nth-child(2) {
  margin-top: 1rem;
} */

..multicolumn-with-border__list-item.center .media--adapt,
..multicolumn-with-border__list-item .media--adapt .multicolumn-with-border-card__image {
  width: auto;
}

..multicolumn-with-border__list-item.center .media--adapt img {
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 749px) {
  .multicolumn-with-border-list {
    margin: 0;
    width: 100%;
  }

  .multicolumn-with-border-list:not(.slider) {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .multicolumn-with-border-list:not(.slider) {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

@media screen and (min-width: 750px) {
  .multicolumn-with-border-list.slider {
    padding: 0;
  }

  ..multicolumn-with-border__list-item,
  .grid--4-col-desktop ..multicolumn-with-border__list-item {
    padding-bottom: 0;
  }

  .background-none .grid--2-col-tablet ..multicolumn-with-border__list-item {
    margin-top: 4rem;
  }
}

.background-none .multicolumn-with-border-card-spacing {
  padding: 0;
  margin: 0;
}

.multicolumn-with-border__card-title {
  font-size: 4.5rem;
  line-height: 0rem;
}

.multicolumn-with-border__card-subtext {
  color: rgb(var(--color-button-text));
  font-size: 1.2rem;
  margin-top: 0.5rem;
  margin-bottom: 1.5rem;
}

.multicolumn-with-border__card-pill-image {
  width: 54px;
  height: 54px;
}

.multicolumn-with-border__card-pill {
  display: flex;
  font-size: 1.2rem;
  font-weight: 600;
  padding: 0.5rem 1rem 0.5rem 1rem;
  border-radius: 100px;
  margin-top: -2px;
  flex-direction: row;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
}

.multicolumn-with-border-card__info {
  text-align: start;
  opacity: 1;
}

.background-none .multicolumn-with-border-card__info {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.background-none .slider .multicolumn-with-border-card__info {
  padding-bottom: 0;
}

/* .background-none .multicolumn-with-border-card__image-wrapper + .multicolumn-with-border-card__info {
  padding-top: 1rem;
}

.background-none .slider .multicolumn-with-border-card__info {
  padding-left: 0.5rem;
}

.background-none .slider .multicolumn-with-border-card__image-wrapper + .multicolumn-with-border-card__info {
  padding-left: 1.5rem;
}

.background-none .multicolumn-with-border-list:not(.slider) .center .multicolumn-with-border-card__info {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
} */

@media screen and (max-width: 749px) {
  .background-none .slider .multicolumn-with-border-card__info {
    padding-bottom: 1rem;
  }

  .multicolumn-with-border.background-none .slider.slider--mobile {
    margin-bottom: 0rem;
  }
}

@media screen and (min-width: 750px) {
  /* .background-none .multicolumn-with-border-card__image-wrapper {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  } */

  /* .background-none .multicolumn-with-border-list .multicolumn-with-border-card__info,
  .background-none .multicolumn-with-border-list:not(.slider) .center .multicolumn-with-border-card__info {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  } */
}

.multicolumn-with-border-card {
  position: relative;
  box-sizing: border-box;
  align-content: center;
  padding: 1rem;
}

.multicolumn-with-border-card > .multicolumn-with-border-card__image-wrapper--full-width:not(.multicolumn-with-border-card-spacing) {
  border-top-left-radius: calc(var(--text-boxes-radius) - var(--text-boxes-border-width));
  border-top-right-radius: calc(var(--text-boxes-radius) - var(--text-boxes-border-width));
  overflow: hidden;
}

.multicolumn-with-border.background-none .multicolumn-with-border-card {
  border-radius: var(--text-boxes-radius);
}

.multicolumn-with-border-card__info .link {
  text-decoration: none;
  font-size: inherit;
  margin-top: 1.5rem;
}

.multicolumn-with-border-card__info .icon-wrap {
  margin-left: 0.8rem;
  white-space: nowrap;
}

@media screen and (min-width: 990px) {
  ..multicolumn-with-border__list-item--empty {
    display: list-item;
  }
}
